Bug 1753125 - Failed to deploy Kubevirt VIrt-who-Configuration
Summary: Failed to deploy Kubevirt VIrt-who-Configuration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Virt-who Configure Plugin
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: 6.7.0
Assignee: Marek Hulan
QA Contact: Kunxin Huang
satellite-doc-list
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-18 07:39 UTC by Kunxin Huang
Modified: 2020-04-14 13:25 UTC (History)
7 users (show)

Fixed In Version: tfm-rubygem-foreman_virt_who_configure-0.4.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:25:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27901 High Closed Failed to deploy Kubevirt VIrt-who-Configuration 2020-06-19 09:44:23 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:25:49 UTC

Comment 4 Sachin Ghai 2019-09-23 06:41:26 UTC
In the original bug description, if we see we have 3 options set as part of "virt-who-config-3.conf" file:

server=
username=''
encrypted_password=

As Kunxin pointed, If we remove these options from config file, config works and we can start virt-who service. Looks like we don't need these parameters as part of "virt-who-config-3.conf" ?

Comment 6 Marek Hulan 2019-09-23 08:04:55 UTC
Created redmine issue https://projects.theforeman.org/issues/27901 from this bug

Comment 7 Marek Hulan 2019-09-23 08:06:32 UTC
suggested fix https://github.com/theforeman/foreman_virt_who_configure/pull/113

Comment 9 Bryan Kearney 2019-10-21 14:05:59 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27901 has been resolved.

Comment 13 errata-xmlrpc 2020-04-14 13:25:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.